html,body {
	margin:0;
	padding:0;
	color:#000;
	background-color: #ffffff;
}
body, .defaultfont {
	font:0.95em "Times New Roman", Arial, Tahoma, sans-serif;
}
.smallfont {
	font:0.95em "Times New Roman", Arial, Tahoma, sans-serif;
}
div, h1, h2, h3, h4, h5, h6, ul, li, p, img, fieldset, form, table
{
   border:0;
   margin:0;
   padding:0;
}
.english { font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;}
.englishheader { font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif; font-weight: bold;}
.ltr { direction: ltr;text-align:left;}
.rtl{
	direction: rtl;text-align:right; 
}

.center{text-align:center;}
p {margin:0;padding:0;margin-bottom: 0px;line-height: 1.3em;}
div.node-story p{ margin-bottom:10px; line-height:18px; }
div.node-story div{}
::-moz-selection{ background:#a9a8ac; color:#ffffff;}
::selection { background:#a9a8ac; color:#ffffff;}
.clearboth { clear:both;margin:0;padding:0; margin-bottom: 0px; }
a,a:link,a:visited,a:hover {text-decoration: none;}
a,a:link,a:visited {color:#1d1d1d;}
a:hover { color:#766a31;}
img { border-style: none;}
.margintop10 { margin-top: 10px;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.frontmessage {
	padding: 20px;
	background-color: #fffee4;
	border: 1px solid #b9b788;	
	margin: 5px;
	margin-bottom: 15px;
	cursor: default;
}

#wrapper {
	margin: 0 auto;
}

#wrapper,#main_header,#main_container {
	width: 758px;
}

#wrapper {
	border-left: solid 1px #e6e6e6;
	border-right: solid 1px #e6e6e6;
	border-bottom: solid 1px #e6e6e6;
}

#main_header {
	background-image: url(../images/hdbk.gif);
	background-repeat: repeat-x;
	margin: 0;
	padding:0;
	height: 90px;
}

#logo_e {
	position: relative;
	float: left;
	right: 0;
	background-image: url(../images/logo_e.gif);
	width: 149px;
	height: 90px;
}

#logo_p {
	position: relative;
	float: right;
	background-image: url(../images/logo_p.gif);;
	width: 155px;
	height: 90px;
}

#main_header .searchbox { float: left; margin-left: 1px; vertical-align:middle;}
#main_header .searchbox img {
	vertical-align:middle;
}
#main_header .textfield { 
	color: #000000;
	font-size:1em;
	direction: rtl;
	margin-top: 64px;
	font-weight: bold;
	padding:0;
	background-color: #e2e1e1;
	border: 0px;
}
#main_header .buttonfield { 
	color: #3f3f3f;
	font-size:0.8em;
	direction: rtl;
	margin-top: 64px;
	padding:0;
	border: 1px solid #cdcccc;
	background-color: #cdcccc;
}

#main_header ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 68px;
	color: #929292;
	font-size: 0.85em;
	margin-left: 30px;
}

#main_header ul li { display: inline;}
#main_header ul li span { padding: 0 0 0 20px; float: left;}
#main_header ul li a:hover { color:#ffffff;}

#main_container {
	background-image: url(../images/mainbk.gif);
	background-repeat: repeat-y;
	margin: 0;
	padding:0;
	padding-bottom: 10px;
}

#sidenavigation {
	float: right;
	direction:rtl;
	text-align:right;
	width: 108px;
	padding: 5px;
}

#innercontent {
	float: right;
	width: 489px;
	padding: 5px;
	padding-top:0px;
	overflow: hidden;
}

#innercontent_content img {
	border: 1px solid #000000;
}

#innercontent table {
	/*direction: rtl;*/
}


#innercontent, #sidenavigation,#extranavigation {
	padding-top: 15px;
	padding-bottom:6px;
}

#innercontent h1 {
	direction: rtl;
	margin:0px;
	padding:0px;
	cursor: default;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 2px #766a31;
	padding-bottom: 4px;
	margin-bottom: 10px !important; margin-bottom: 5px;
	margin-top:25px;
}

#innercontent h2 {
	direction: rtl;
	margin:0;
	padding:0;
	cursor: default;
	color: #000000;
	font-size: 1.1em;
	padding-top: 5px;
	padding-bottom: 3px;
	border-bottom: solid 1px #eeeeee;
}

#innercontent h6 {
	margin:0;
	padding:0;
	cursor: default;
	background-color: #e9e9e9;
	color: #888888;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}


.content #content_story a,.content #content_story a:link,.content #content_story a:visited {color:#006699;}
.content #content_story a:hover { color:#000;}

#extranavigation {
	float: left;
	width: 130px;
	padding-left: 5px;
	padding-right: 5px;
}

#sidenavigation ul.menu li.leaf{
	list-style:none;
}

#extranavigation_img img {
	margin-top: 5px;
	border: 1px solid #000000;
	margin-bottom: 5px;
}

#sidenavigation .sidemenuitem {
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 5px;
	font-weight: bold;
}

#sidenavigation h1, #sidenavigation h2 {
	background: url(../images/sideheader_r.gif) no-repeat;
}
#extranavigation h1 {
	background: url(../images/sideheader_l.gif) no-repeat;
}

#sidenavigation h1,#extranavigation h1, #sidenavigation h2 {
	margin:0;
	padding:0;
	height: 23px;
	font-weight: bold;
	padding: 2px;
	cursor: default;
	color: #766a31;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 3px;
	font-size: 1em;
}

#sidenavigation ul,#extranavigation ul {
	direction: rtl;
	list-style: none;
	margin: 0;
	margin-top: -3px;
	padding: 0;
	margin-bottom: 10px;
}


#sidenavigation ul li,#extranavigation ul li{
	list-style: none;
}

#sidenavigation li a {
	font-weight: bold;
	height: auto !important; height: 16px;
	text-decoration: none;
}

ul li.leaf{
	list-style-image:none;
	list-style-type:none;
	list-style:none;
}

#extranavigation li a {
	height: auto !important; height: 16px;
	text-decoration: none;
	font-size: 0.8em;
}

#extranavigation big {
	font-size: 1.2em;
	font-weight: bold;
	margin:0;
	padding:0;
}

#sidenavigation li a:link, #sidenavigation li a:visited,#extranavigation li a:link, #extranavigation li a:visited {
	display: block;
	padding: 4px 5px 0 5px;
}

#sidenavigation li #current,#extranavigation li #current {
	color:#766a31;
}

#jfooter {
	width: 100%;
	margin:auto;
	margin-top: 20px;
	padding: 10px;
	padding-left:0px;
	padding-right:0px;
	text-align: center;
	color: #939393;
}
#jfooter div{
	padding-left:28px;
}
#jfooter div.ltr{
	font-size:11px;
	text-align:center;
}

#jfooter div.rtl{
	font-size:13px;
	text-align:center;
}


#jfooter a { color: #939393; font-size: 0.8em;}
#jfooter a:hover { color: #000000;}

#jfooter span {
	font-weight: bold;
}

.frontpageblock {
	float: right;
	width: 225px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 15px;
	direction: rtl;
	padding-right: 4px;
}

.frontpageblock_en {
	float: left;
	width: 230px;
	margin-right: 7px;
	margin-left: 7px !important; margin-right: 4px;
	margin-bottom: 15px;
	direction: ltr;
	font:0.75em Arial, "Times New Roman",  Tahoma, sans-serif;
}

.nextblocks {
	clear:both;margin:0;padding:0;
}

.frontpageblock h4,.frontpageblock_en h4 {
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 3px;
	padding-top: 2px;
}

.frontpageblock p, .frontpageblock_en p {
	margin-bottom: 0px;
}


.frontpageblock img {
	border: 1px solid #000000;
	float: right;
	margin-bottom: 5px;
}

.frontpageblock_en img {
	border: 1px solid #000000;
	float: left;
	margin-bottom: 5px;
}

.frontpageblock .puff {
	float: left;
	width: 153px;
	line-height: 13px;
}

.frontpageblock_en .puff_en {
	float: right;
	width: 155px;
	line-height: 13px;
}

.frontpageblock_en .puff_en img {
	border: 0px;
	margin-top: 2px;
}

.messages {
	direction: rtl;
	padding: 8px;
	margin: 5px;
	border: solid 1px #888888;
	background-color: #efefef;
	margin-bottom: 20px;
}

.titledate {
	float: right;
	font-size: 0.9em;
	color: #aaa;
	margin-top: -5px !important; margin-top: 0px;
	margin-bottom: 10px;
}

.titlecat, .titlecat a {
	float: right;
	font-size: 0.7em;
	color: #c5c5c5;
	margin-top: -5px !important; margin-top: 0px;
}

.archiveblock {
	margin-bottom: 10px;
}

.archiveblock h4 {
	float: left;
	width: 415px;
	font-weight: bold;
	font-size: 1em;
}

.archiveblock p {
	float: left;
	width: 415px;
}

.archiveblock img {
	border: 1px solid #000000;
	float: right;
	margin-bottom: 5px;
}

.miniarchiveblock {
	margin-bottom: 5px;
}

.miniarchiveblock h4 {
	font-weight: bold;
	font-size: 1em;
}

#maintenance_message {
	margin: 0 auto;
	padding: 25px;
	background-color: #eeeeee;
	text-align: center;
	border-bottom: 2px solid #cccccc;
	margin-top: 25px;
	width: 60%;
}

.bluelink {
	color: #275b8a;
}
.bluelink:hover {
	color: #000000;
}

textarea#edit-field-teaser-und-0-value{
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	direction: rtl;
	width: 230px;
	height: 100px;
	 !important;
}

textarea#edit-field-small-excerpt-und-0-value{
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	direction: rtl;
	width: 157px;
	height: 100px;
	 !important;
}

#edit-title {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	direction: rtl;
	font-weight: bold;
	font-size: 1em;
	width: 98%;
}

#topmenu {
	direction: rtl;
	float: right;
	padding-top: 68px;
	margin-right: 8px;
	width: 275px;
	overflow: hidden;
	white-space:nowrap;
}

#topmenu a {
	margin-left: 18px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1.0;
	-khtml-opacity:1.0;
}

#topmenu a:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	-khtml-opacity:.50;
}

.trainingicon {
	width: 33%;
	float: right;
	text-align: center;
}

.disabled {
	filter:alpha(opacity=20);
	-moz-opacity:0.20;
	opacity:0.20;
	-khtml-opacity:.20;
}

.flashbox {
	padding: 5px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.flashbox_en {
	padding: 5px;
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

#edit-field-author-0-value {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	direction: rtl;
	color: #888888;
}

.article_header {
	padding: 0px 0 3px 0;
}

.titleauthor {
	float: right;
	color: #888888;
	font-size: 0.9em;
}

.titleauthor_en,
.titleauthor_cy {
	float: left;
	font-size: 0.9em;
	color: #888;
	margin-top: 0px !important; margin-top: 2px;
	margin-bottom: 10px;
	font-weight: normal;
}

.articledate {
	direction: rtl;
	float: left;
	font-size: 0.85em;
	color: #aaa;
	padding-top: 2px;
}

.articledate_en, .articledate_cy {
	direction: ltr;
	float: right;
	font-size: 0.85em;
	color: #aaa;
	padding-top: 2px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#innercontent #storytitle {
	direction: rtl;
	margin:0;
	padding:0;
	cursor: default;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 2px #766a31;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 3px !important; margin-bottom: 3px;
	line-height:15px;
	padding-bottom:0px;
}

#innercontent #storytitlenode_type_story {
	direction: rtl;
	margin:0;
	padding:0;
	cursor: default;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 2px #766a31;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 1px !important; margin-bottom: 1px;
	line-height:15px;
	padding-bottom:2px;
}

#innercontent #storytitlenode_type_page{
	direction: rtl;
	margin:0;
	padding:0;
	cursor: default;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 2px #766a31;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 22px;
	line-height:15px;
	padding-bottom:2px;
}

div.node_type_page p{
	line-height:1.2em;
	padding-bottom:10px;
	
}

#innercontent #storytitle .titleleft {
	float: left;
}

#innercontent #storytitle .titleright {
	float: right;
}

.gap20 { height: 20px;}

.play_links {
	font-size: 0.9em;
	text-align: center
}

.photo, .audio, .embed {
	background-repeat: no-repeat;
	background-position: right 2px;
	margin:0;
	padding:0;
	width: 140px;
	font-size:0.80em;
	font-weight: bold;
	color: #666666;
	padding-right:18px;
}

.video {
	background-repeat: no-repeat;
    background-position: center 9px;
    font-size: 0.80em;
    font-weight: bold;
    color: #615d55;
    position: relative;
    padding-right: 54px;
    padding-bottom: 16px;
    top: -45px;
    right: 95px;
    opacity: 1;
    border: 0.06666em solid #959191;
    background-color: rgb(43 51 63 / 47%);
    border-radius: 0.5em;
    transition: all 0.4s;
}

.video:hover  {
    border-color: #959191;
    background-color: rgba(115, 133, 159, 0.5);
    transition: all 0s;
}

.embed {
	padding: 0 6px;
}

/*
.embed {
	width: 14px;
	height: 9px;
	background: #fff url(/misc/embed_icon.gif) no-repeat top right;
	margin: 4px 0 0 0;
	_margin-top: -15px;
	_cursor: hand;
}

*:first-child+html .embed {
	margin-top: -15px;
	cursor: hand;
} 
*/

#embed_code {
	border-top:1px solid #eeeeee;
	border-right:1px solid #6e6e6e;
	border-bottom:1px solid #6e6e6e;
	border-left:1px solid #eeeeee;
	color:#000000;
	background-color:#dddddd;
	direction: rtl;
	position:absolute;
	width: 200px;
	height: 50px;
	top: 10px;
	left: 10px;
	z-index:1000000;
	visibility: hidden;
	padding: 8px 10px 5px 10px;
}

.embed_code_text_field {
	width: 98%;
	direction: ltr;
}

.video { background-image: url(/misc/play-5-12.png); }
.photo { background-image: url(/misc/photo_icon.gif); }
.audio { background-image: url(/misc/audio_icon.gif); }
.embed { background-image: url(/misc/embed_icon.gif); }

.video_en, .photo_en, .audio_en {
	background-repeat: no-repeat;
	background-position: left 3px;
	margin:0;
	padding:0;
	width: 140px;
	font-size:0.75em;
	font-weight: bold;
	color: #666666;
	padding-left:16px;
}

.video_en {	background-image: url(/misc/video_icon.gif);}
.photo_en {	background-image: url(/misc/photo_icon.gif);}
.audio_en {	background-image: url(/misc/audio_icon.gif);}

div.pager{white-space:nowrap;border-top: 1px solid #ceced2;padding-top: 5px; clear:both;text-align:center; direction:ltr}
ul.pager a, .pager-current{text-decoration:none;background:#dfdfdf;color:#000000;padding:3px;margin:0px;background:#efefef;border:1px solid #ceced2;-moz-border-radius:2px;}
div.pager ul{margin:0px; padding:3px; padding-bottom:0px;}
li.pager-current{background:#dfdfdf;cursor: default;font-weight:bold;}
.pager li{padding:0px;}
.item-list .pager li.pager-current{padding:3px;}
.item-list .pager li {

font-size:1em; font-family:"Times New Roman", Arial, Tahoma, sans-serif;
background-image: none;
display: inline;
list-style-type: none;
padding: 0px;
margin:0px;
}

#comments div.pager{display:none; visibility:hidden}
#comments div.even{background-color:#F6F6F6}
li.pager-item{padding:0px; margin:0px;}
fieldset {
	padding: 5px;
	background-color: #fafafa;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #ceced2;
}

legend {
	font:0.75em Arial, "Times New Roman",  Tahoma, sans-serif;
	color: #777777;
	font-weight: bold;
}

#innercontent div.content{
	margin-top:0px;
	line-height:1.15em;
	margin-bottom:40px;
}

#innercontent div.content p{
}
#innercontent div.content div{
}
#innercontent .description {
	font:0.75em Arial, "Times New Roman",  Tahoma, sans-serif;
	color: #b9b9b9;
}

#innercontent label {
	font:0.75em Arial, "Times New Roman",  Tahoma, sans-serif;
	color: #777777;
}

#innercontent .form-submit {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	padding:2px 5px;background:#efefef;border:1px solid #ceced2;-moz-border-radius:2px;
	cursor: hand;
	font-weight: bold;
}

#innercontent .form-submit:hover {
	background:#dfdfdf;color:#000000;
}

.imagefield-edit-image-replace {
	font:0.65em Arial, "Times New Roman",  Tahoma, sans-serif;
	color: #777777;
}

#edit-field-gallery-image-upload, #edit-field-large-image-upload, #edit-field-small-image-upload {
	font:0.7em Arial, "Times New Roman",  Tahoma, sans-serif;
}

#edit-field-gallery-image-0-alt, #edit-field-large-image-0-alt, #edit-field-small-image-0-alt {
	width: 200px;
	direction: rtl;
}

li.leaf{
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
}
li.collapsed {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
}

ul.menu	{list-style:none;border:none;text-align:right}
	
ul.menu li{margin:0;}

.cyrillic_block ul.menu {text-align:left;direction: ltr;}
.cyrillic_block ul.menu li.leaf a {text-align:left;direction: ltr;}
*:first-child+html .cyrillic_block ul.menu li {direction:ltr;}
	
.enbull { 
	background: url(../images/bullpointx.gif) no-repeat;
	background-position: 2px 8px;
	padding-left: 8px;
	direction: ltr;
}

.fabull { 
	background: url(../images/bullpointx.gif) no-repeat;
	background-position: 122px 8px;
	padding-right: 8px;
	direction: rtl;
}
	
.fabull a { 
	padding-right: 8px;
}
		
.qsearch {
	background: url(../images/searchbk.gif) no-repeat;
	background-position: 0px 0px;
}

#-send-form {
	direction: rtl;
}

#-send-form th {
	text-align: right;
	padding:0;
	margin:0;
}

#edit-sender-mail,#edit-recipient-mail,
#edit-sender-first-name,#edit-sender-last-name,
#edit-recipient-first-name,#edit-recipient-last-name {
	direction: ltr;
}

.messages ul li {
	list-style-type: none;
	display: block;
	padding: 0;
	margin: 0;
}

li .print {
	width: 45px;
	background: url(/misc/printer-grey.gif) no-repeat;
	background-position: right center;
}

li .print_en {
	width: 45px;
	background: url(/misc/printer-grey.gif) no-repeat;
	background-position: left center;
}

li .send-link {
	width: 150px;
	background: url(/misc/email-open-grey.gif) no-repeat;
	background-position: right center;
}

#innercontent th {
	text-align: right;
	padding:0;
	margin:0;
}

#edit-message {
	direction: rtl;
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	padding: 5px;
}

#comments {
	margin-bottom: 20px;
	margin-top: 30px;
}

#comments form {
	margin-bottom: 40px;
}

#comments textarea {
	width: 100%;
}

#comments h2 {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	font-weight: bold;
	color: #888888;
	background-color: #e9e9e9;
	padding: 5px;
}

#comments_en {
	direction: ltr;
	margin-bottom: 20px;
	margin-top: 30px;
}

#comments_en form {
	margin-bottom: 40px;
}

#comments_en textarea {
	width: 100%;
}

#comments_en h2 {
	font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;
	font-weight: bold;
	color: #888888;
	background-color: #e9e9e9;
	padding: 5px;
	direction: ltr;
}

#comment-form{
	width:100%;
	padding:0px;
	margin:0px;
	
}

#comment-form .form-text{
	width:200px;
}

#comment-form .form-item{
	width:100%;
}

#comment-form label{
	width:100%;
}

#comments_en #comment-form,#comments_en #comment-form textarea {
	direction: ltr;
}

#comment-form textarea {
	font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;
}

#comments_en .comment {
	font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;
}

#comments_en .commentinfo {
	font:0.85em  Arial, "Times New Roman", Tahoma, sans-serif;
}

.comment {
	padding: 5px;
	margin-bottom: 5px;
}

.comment {
	padding: 5px;
	margin-bottom: 5px;
}


.comment p {
	color: #444444;
}

.odd {
	background-color: #ffffff;
}

.even {
	/*background-color: #f6f6f6;*/
}

.commentinfo {
	font:0.8em "Times New Roman", Arial, Tahoma, sans-serif;
	color: #9f9f9f;
	margin-bottom: 5px;
}

.commentinfo_en {
	font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;
	color: #9f9f9f;
	margin-bottom: 5px;
}

#edit-comment {
	direction: rtl;
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	padding: 5px;
}

#edit-mail {
	direction: ltr;
	font:0.9em  Arial, "Times New Roman", Tahoma, sans-serif;
}

.comment_reply {
	visibility: hidden;
}

#custom-preview {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	padding:2px 5px;border:1px solid #ceced2;-moz-border-radius:2px;
	cursor: hand;
	font-weight: bold;
	background:#0ddf16;color:#000000;
}

#custom-preview:hover {
	background:#2c4f2e;color:#ffffff;
}

.box {
	direction: rtl;
}

.node_read_more, .comment_comments {
	visibility: none;
	position: absolute;
}

/*
 related stories
*/

.rel_en,.rel_fa {
	margin-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}

.rel_en p,.rel_fa p {
	margin:0;
	padding:0;
	padding-top: 3px;
	font-size: 0.8em;
}

.rel_en p {
	font:0.7em  Arial, "Times New Roman", Tahoma, sans-serif;
	direction: ltr;
	margin-bottom: 7px;
	margin-left: 43px;
}

.rel_fa p {
	direction: rtl;
	margin-bottom: 4px;
	margin-right: 43px;
}

.rel_en .relimg {
	float: left;
	margin-right: 5px;
}

.rel_fa .relimg {
	float: right;
	margin-left: 5px;
}

.front_en {
	margin-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
}	

.front_en p {
	direction: ltr;
	margin:0;
	padding:0;
	padding-top: 3px;
	font-size: 0.8em;
}

.front_en .relimg {
	float: left;
	margin-right: 5px;
}

.ex_website_fa {
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
	font-size: 0.8em;
}

.ex_website_en {
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 5px;
	font:0.7em  Arial, "Times New Roman", Tahoma, sans-serif;
}

#edit-field-link-1-0-title,#edit-field-link-2-0-title,#edit-field-link-3-0-title {
	width: 200px;
}

#edit-field-link-1-0-url,#edit-field-link-2-0-url,#edit-field-link-3-0-url {
	width: 200px;
	direction: ltr;
}

#edit-field-related-stories-0-node-name,
#edit-field-related-stories-1-node-name,#edit-field-related-stories-2-node-name,#edit-field-related-stories-3-node-name,
#edit-field-related-stories-4-node-name,#edit-field-related-stories-5-node-name,#edit-field-related-stories-6-node-name,
#edit-field-related-stories-7-node-name,#edit-field-related-stories-8-node-name,#edit-field-related-stories-9-node-name,
 {
	padding-right: 20px;
}

.media_left {
	float: left;
	width: 260px;
	margin-right: 19px;
	margin-left: 3px;
	margin-bottom: 10px;
}

.media_right {
	float: right;
	width: 260px;
	margin-left: 10px;
	margin-right: 3px;
	margin-bottom: 10px;
}

.media_left_desc {
	width: 98%;
	padding: 3px;
	color: #6f6f6f;
	font-size: 0.9em;
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: right;
	padding-top:0px;
	margin-top:0px;
}

.media_right_desc {
	width: 98%;
	padding: 3px;
	color: #6f6f6f;
	font-size: 0.9em;
	margin-top: 2px;
	margin-bottom: 10px;
	text-align: left;
}

.media_left_title {
	font:1.1em "Times New Roman", Arial, Tahoma, sans-serif;
	font-weight: bold;
	background-color: #e4e4e4;	
	color: #5f5f5f;
	text-align: right;
	width: 97%;
	padding: 2px;
	padding-right: 4px;
	border: 1px solid #b4b4b4;
	border-bottom: 2px solid #9e9e9e;
}

.media_right_title {
	font:1.1em Arial, Tahoma, "Times New Roman", sans-serif;
	background-color: #e4e4e4;	
	color: #5f5f5f;
	text-align: left;
	width: 97%;
	padding: 2px;
	padding-right: 4px;
	border: 1px solid #b4b4b4;
	border-bottom: 2px solid #9e9e9e;
}

#edit-field-slides-caption-0-value, #edit-field-photo-by-0-value {
	direction: rtl;
}

#uploaded_images table {
	direction: rtl;
}

#uploaded_images textarea {
	direction: rtl;
	width: 315px;
	margin-right: 5px;
}

#upload_new_image textarea {
	direction: rtl;
	width: 320px;
}

#shareblock, #shareblocken {
	margin:0;
	padding:0;
	list-style-type: none;
	background-color: #efefef;
	padding: 3px;
	border-bottom: 1px solid #dddddd;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	-khtml-opacity:.85;	
}

#shareblock ul, #shareblocken ul {
	border: 0;
	margin: 0;
	padding: 0;
}

#shareblock ul li {
	display: block;
	padding: 0;
	margin: 0;
	float: right;
}

#shareblocken ul li {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

#shareblock ul li a {
	height: 18px;
	padding: 0;
	margin: 0;
	color: #888;
	text-decoration: none;
	display: block;
	text-align: right;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	font-size: 0.8em;
}

#shareblocken ul li a {
	height: 18px;
	padding: 0;
	margin: 0;
	color: #888;
	text-decoration: none;
	display: block;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 3px;
	font-size: 0.8em;
}

#shareblock ul li a:hover, #shareblocken ul li a:hover {
	color: #930;
}

li .balatarin {
	width: 40px;
	background: url(/misc/sh_balatarin.gif) no-repeat;
	background-position: right center;
}

li .donbaleh {
	width: 30px;
	background: url(/misc/sh_donbaleh.gif) no-repeat;
	background-position: right center;
}

li .facebook {
	width: 40px;
	background: url(/misc/sh_facebook.gif) no-repeat;
	background-position: right center;
}

li .facebooken {
	width: 45px;
	background: url(/misc/sh_facebook.gif) no-repeat;
	background-position: left center;
}

li .digg {
	width: 25px;
	background: url(/misc/sh_digg.gif) no-repeat;
	background-position: left center;
}

li .delicious {
	width: 40px;
	background: url(/misc/sh_delicious.gif) no-repeat;
	background-position: left center;
}

li .twitteren {
	width: 35px;
	background: url(/misc/sh_twitter.gif) no-repeat;
	background-position: left center;
}

li .myspaceen {
	width: 45px;
	background: url(/misc/sh_myspace.gif) no-repeat;
	background-position: left center;
}

li.googleplus{
	width:25px;
	float:left;
}

#edit-taxonomy-1, #edit-taxonomy-2, #edit-field-photo-by-0-value {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	direction: rtl;
	font-weight: bold;
	font-size: 1em;
} 

.admincommentlinks {
	margin-top: 32px !important; margin-top: 27px;
}

#edit-field-caption-0-value {
	font:1em "Times New Roman", Arial, Tahoma, sans-serif;
	width: 98%;
	color: #6f6f6f;
	font-size: 0.9em;
	direction: rtl;
	padding: 2px;
}

.links {
	margin:0;
	padding:0;
	list-style-type: none;
	background-color: #efefef;
	padding-top: 4px;
	padding-bottom: 3px;
}

.links ul li a {
	color: #888;
	text-decoration: none;
	padding: 0px 20px 0px 20px;
	font-size:12px;
}

.links ul li {
	float: right;
}

.english ul li {
	float: left;
}

ul.links{margin:0;padding:0;}ul.links.inline{display:inline;}ul.links li{display:inline;list-style-type:none;padding:0 0.5em;}

/** Captcha **/

div.form-item-captcha-response label{
	width:100%;
}

input#edit-captcha-response{
	width:95px;
	
}

div.fieldset-wrapper{
	width:100%;	
}
.captcha legend {
	visibility: hidden;
}

fieldset.captcha  {
	border: none;
	padding:10px;
	background-color:#FFF;
	margin-bottom:20px;
	padding-top:0px;
	margin-top:0px;
}

fieldset.captcha img  {
	margin-top: 0px;
}

/** homepage **/
div.view-homepage{
	padding-top:8px;
}
div.view-display-id-attachment_1{
	padding-top:0px;
}
div.view-id-homepage div.view-content{
	padding-top:5px;
}
table.views-view-grid td.homepagetable{
	background-color:#FFF;
	direction:rtl;
	text-align:right;
	font-size:1em;
}

table.views-view-grid td.homepagetable a{
	font-weight:bold;
	font-size:1.1em;
}

table.views-view-grid td.homepagetable div.field-content{
	margin-top:4px;
	margin-bottom:4px;
	font-size:1.1em;
}

table.views-view-grid td.frontpage{
	background-color:#FFF;
	direction:rtl;
	text-align:right;
	padding-right: 11px;
	padding-left: 6px;
	padding-top: 4px;

}

table.views-view-grid td.frontpage h4{
  clear:both;
  padding-top:7px;

}

table.views-view-grid td.frontpage h4 a{
  font-weight:bold;
}

table.views-view-grid td.frontpage div.field-content{
	margin-top:3px;
	margin-bottom:10px;
	line-height: 18px;
	width:225px;
}
table.views-view-grid td.frontpage img{
	float:right;
	padding:0px;
	margin:0px;
	margin-left:4px;
}

table.views-view-grid td.front-archives{
	background-color:#FFF;
	direction:rtl;
	text-align:right;
	padding-right: 11px;
	padding-left: 2px;
	padding-bottom:15px;
	width:229px;
	vertical-align:top;
	line-height:1.2em;
}

table.views-view-grid td.front-archives div{
	padding-left:2px;
	
}

table.views-view-grid td.front-archives h4{
	padding-right:3px;
	padding-top:0px;
}

table.views-view-grid td.front-archives p{
	float: right;
	width: 153px;
}

table.views-view-grid td.front-archives a{
  font-weight:bold;
}

table.views-view-grid td.front-archives div.field-content{
	margin-top:4px;
	margin-bottom:10px;
	line-height: 1.2em;
	width:225px;
}
table.views-view-grid td.front-archives img{
	float:right;
	padding:0px;
	margin:0px;
	margin-left:4px;
}

table.views-view-grid td.front-archives-en{
	background-color:#FFF;
	direction:ltr;
	text-align:left;
	font: 0.75em Arial, "Times New Roman", Tahoma, sans-serif;
	margin-top:0px;
	width:234px;
	padding-bottom:20px;
	padding-right:7px;
}

table.views-view-grid td.front-archives-en a{
		font-weight:bold;
}

table.views-view-grid td.front-archives-en p{
		margin-top:4px;
		font: 1em Arial, "Times New Roman", Tahoma, sans-serif;
		line-height:1.2em;
		float:left;
		width:157px;
}

table.views-view-grid td.front-archives-en img{
	float:left;
	padding:0px;
	margin:0px;
	margin-left:5px;
	margin-right:4px;
	margin-top:0px;
}

/** Page title **/
h1.title 
{
	direction: rtl;
	margin:0;
	padding:0;
	cursor: default;
	color: #000000;
	font-size: 1em;
	border-bottom: solid 2px #766a31;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 5px !important; margin-bottom: 4px;
	width:100%;
}

h1.title a
{
	float:left;
	padding-top:0px;
}

/** sidebar first **/
#extranavigation  div#block-views-latest-english-block h2{
	background: url(../images/sideheader_l.gif) no-repeat;
	margin:0;
	padding:0;
	height: 23px;
	font-weight: bold;
	padding: 2px;
	cursor: default;
	color: #766a31;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 3px;
	clear:both;
	font-size:13px;
}
#extranavigation div.region-sidebar-first h2{
	background: url(../images/sideheader_l.gif) no-repeat;
	margin:0;
	padding:0;
	height: 23px;
	font-weight: bold;
	padding: 2px;
	cursor: default;
	color: #766a31;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 3px;
	clear:both;
	font-size:1em;
}


#extranavigation div.content{
	margin-top:0px;
}
#extranavigation div.inEnglish{
	clear:both;
	font-family:Arial, "Times New Roman", Tahoma, sans-serif;
	text-align:left;
	margin-bottom:0px;
}
#extranavigation div.firstEnglish img
{
	width:127px;
	height:70px;
}
#extranavigation div.firstEnglish p.inEnglishFirstTitle{
	padding-left: 2px;
	padding-top: 1px;
}

p.inEnglishFirstTitle{
	line-height:10px;
	padding-bottom:10px;
}

#extranavigation div.inEnglish span.inEnglishSecondTitle{
	line-height:12px;
	display:block;
	padding-top:2px;
}

#extranavigation div.inEnglish p{
	line-height:12px;
	display:block;
	padding-top:2px;
	padding-right:3px;
}


#extranavigation div.inEnglish a{
	font-weight:normal;
	font-size:11px;	
}

#extranavigation div.inEnglish img{
	float:left;
	margin-right: 5px;
	width:36px;
	margin-top:0px;
	margin-left:3px;
	margin-bottom:13px;
}

#block-views-latest-english-block h2{
	direction:ltr;
	text-align:left;
	font-size:13px;
	font-family: Arial, "Times New Roman", Tahoma, sans-serif;
}

div.latestArticles h2{
	direction:ltr;
	text-align:left;
	font-size:12px;
}

div.latestArticlesFa h2{
	direction:rtl;
	text-align:right;
	font-size:14px;
}


#block-views-latest-articles-block h2{
	direction:rtl;
	text-align:right;
	font-size:14px;
}

#extranavigation div.latestArticlesFa{
	clear:both;
	font-family: Arial, "Times New Roman", Tahoma, sans-serif;
	font-size:1em ;
	text-align:right;
	direction:rtl;
	
}


#extranavigation div.latestArticlesFa p a{
	font-weight:normal;
	font-size:12px;
	display:block;
	line-height:13px;
	padding-top:4px;
}

#extranavigation div.latestArticlesFa img{
	float:right;
	margin-left: 5px;
	width:36px;
	margin-right:3px;
	margin-bottom:8px;
}

#extranavigation div.latestArticlesFa p{
	margin-left:3px;
}

#extranavigation div.firstEnglish{
	font-weight:normal;
	direction:ltr;
	font-family: Arial, "Times New Roman", Tahoma, sans-serif;
	text-align:left;
	margin-top: 5px;
	margin-left: 1px;
	margin-bottom:3px;
}
#extranavigation div.firstEnglish img{
	margin:0px;
}


#extranavigation div.firstEnglish a{
	margin-top:0px;
	font-size:11px;
	font-family:Arial, "Times New Roman", Tahoma, sans-serif;
}
#extranavigation div.view-footer{
	margin-top:0px;
	margin-bottom:4px;
	clear:both;
	float:left;
}
#extranavigation a.morelink{
	font-size:0.7em;
	font-family:Arial, "Times New Roman", Tahoma, sans-serif;
	font-weight:bolder;
	text-align:right;
	margin-top:0px;
	margin-left:3px;
}

#extranavigation div.inEnglish h2{
	direction:ltr;
	text-align:left;
	font-size:13px;	
}

div.node-story a{
	color:#069;
}


/* ------------------ Header ------------------ */
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

.comment-unpublished{
	width:98%;
}

div.comment div.field-name-comment-body{
	padding-bottom:10px;
}

li.search-result{
}
ol.search-results{
	padding-right:0px;
}

.search-form label{
	padding-top:10px;
	padding-bottom:2px;
	display:block;
}